UnitTest Class Reference
Inheritance diagram for UnitTest:
[legend]
Collaboration diagram for UnitTest:
[legend]

## Public Member Functions

| UnitTest (const char *title)
void | test ()
int | getPassCount ()
int | getFailureCount ()
const std::string | getTitle () const
| UnitTest (const char *title)
void | test ()
int | getPassCount ()
int | getFailureCount ()
const std::string | getTitle () const

## Protected Attributes

std::string | m_title
int | m_failures
int | m_testNum

## Detailed Description

Definition at line 20 of file MemoryMapArrayTest.h.

The documentation for this class was generated from the following files:

- general/test/memoryMapArrayTest/MemoryMapArrayTest.h
- general/UnitTest.h